/*START:  14/10/2016*/
.btn{
    white-space: normal;
    }

#CQ .cq-editbar {
    z-index: 0;
}
#CQ .cq-editrollover-insert-container {
    z-index: 0;
}


.n02v11_list_navigation .n02v11 ul li>div {
    display: table-cell !important;
    vertical-align: top;
}
.n02v11-list-links a {
    display: inline;
}
.n02v11 {
    word-wrap: break-word;
    overflow: inherit;
}
@media (min-width: 320px){
.margin-20 {
    margin-top: 20px;
}
}

/*START: Mssing code req: Sasha : 09-15-2016 - UDH */

.staff_component.section>div>div:last-child {
    margin-bottom: 0px !important;
}
.staff_component h6,.proto_content_navigation p {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.proto_content_navigation ul li {
	margin-bottom: 0px;
}
/*END: Mssing code req: Sasha : 09-15-2016 - UDH */
/*START: date length issue : 09-15-2016 - UDH */

.highlights-card-block h5 {
    display: inline-block;
}
/*END: date length issue : 09-15-2016 - UDH */
.s03v2_stay_connected h4, #lr01v1 h4 {
    line-height: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

/*tabs*/

@media (max-width: 991px) and (min-width: 320px){
.padding {
    padding: 15px;
}
    .brd.active {
            padding: 15px;
    border: 1px solid #dedede;
    border-top: 2px solid #0e2240;
}

}

/*SLICK - START */
@font-face {
    font-family: "slick";
    src: url("clientlibs-unit/fonts/slick.eot");
    src: url("clientlibs-unit/fonts/slick.eot?#iefix") format("embedded-opentype"), url("clientlibs-unit/fonts/slick.woff") format("woff"), url("clientlibs-unit/fonts/slick.ttf") format("truetype"), url("clientlibs-unit/fonts/slick.svg#slick") format("svg");
    font-weight: normal;
    font-style: normal;
}
/* Arrows */

.slick-prev,
.slick-next {
    position: absolute;
    display: inline-block;
    height: 30px;
    width: 15px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none;
            opacity: 1;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
    font-family: 'FontAwesome';
    font-size: 26px;
    line-height: 1;
    color: #000;
        /*opacity: 0.75;*/
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
    float: left;
    bottom: 0;
    top: -25px;
    right: 47px;
    margin-right: -15px;
}
[dir="rtl"] .slick-prev {
    left: auto;
    right: -5px;
}
.slick-prev:before {
    content: "\f104";
}
[dir="rtl"] .slick-prev:before {
    content: "\f105";
}
.slick-next {
    right: -5px;
    float: right;
    bottom: 0;
    top: -25px;
    right: 6px;
}
[dir="rtl"] .slick-next {
    left: -5px;
    right: auto;
}
.slick-next:before {
    content: "\f105";
}
[dir="rtl"] .slick-next:before {
    content: "\f104";
}
/* Dots */

.slick-dotted.slick-slider {
    margin-bottom: 30px;
}
.slick-dots {
    position: absolute;
    bottom: -25px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    height: 20px;
    width: 20px;
    outline: none;
    line-height: 0px;
    font-size: 0px;
    color: transparent;
    padding: 5px;
    cursor: pointer;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}
.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "•";
    width: 20px;
    height: 20px;
    font-family: "slick";
    font-size: 6px;
    line-height: 20px;
    text-align: center;
    color: black;
    opacity: 0.25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    color: black;
    opacity: 0.75;
}
/* Slider */

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
}
.slick-track:before,
.slick-track:after {
    content: "";
    display: table;
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    padding: 0px;
    display: none;
}
[dir="rtl"] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
    border: 0px;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/*SLICK - END */
/*END:  14/10/2016*/


.highlights-card {
    display: block;
    margin-bottom: .75rem;
    background-color: #f2f2f2;
    border: 10px solid #fff;
    border-top: 0
}
.highlights-card-block {
    padding: 1.25rem
}
@media (min-width: 768px) {
    .highlights-card-group {
        /*display: table-cell;*/
        
        width: 100%;
        table-layout: fixed
    }
    .highlights-card-group .highlights-card {
        display: table-cell;
        vertical-align: top;
        width: auto!important;
    }
    .highlights-card {
        display: block !important;
        overflow: auto !important
    }
}
.highlights-card-block h5 {
    display: inline-block;
}
.highlights-card-block {
    overflow: hidden;
}
.highlights-card-block .btn-bluesolid {
    white-space: normal;
}
.highlights-card-block .link {
    float: none !important;
}

.highlights-card {
    display: block;
    margin-bottom: .75rem;
    background-color: #f2f2f2;
    border: 10px solid #fff;
    border-top: 0px;
}
.blurb-text {
    font-size: 13px;
    line-height: 18px;
    font-weight: normal;
    color: #333;
}
.highlights-card-block {
    padding: 1.25rem;
}
.highlights-card-block h5 {
    display: inline-block;
}

.btn-small-defult {
    padding: 10px 20px;
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: transparent;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    margin-bottom: 20px;
    min-height: 37px;
}
.btn-bluesolid {
    color: #fff;
    background-color: #38b1ef;
    border-bottom: 0px;
}
.btn-bluesolid:hover,
.btn-bluesolid:focus {
    color: #fff;
    background-color: #34a2da;
    border-bottom: 0px;
}
.btn {
    white-space: normal;
}

#lr01v1 .h7 {
    font-size: 12px;
    line-height: 16px;
    margin: 0px 0px 0px 0px;
}